.product-view .add-to-cart {
    width: 100%;
}

.product-view .product-shop .request_button {
    float: right;
    position: relative;
    top: 20px;
}

.reservation-box {
    float: left;
    position: relative;
    top: -29px;
    width: 50%;
}
/*
.reservation-box button.button.light span {
    border-color: #b9b9b9;
    background-color: #f7f7f7;
}
.reservation-box button.button.light span:hover {
    background-color: #666d73;
    border-color:     #4b5356;
} */
.product-essential:not(.rental-product-essential) #product-options-wrapper {
    width: 96%;
}
/*
.product-options dt {
    background-color: #E2001A;
}

.product-options dt label {
    color: #fff;
}

#product-options-wrapper dt {
    padding: 10px;
    font-size: 14px;
}

#product-options-wrapper li {
    border-bottom: 0;
    background-color: #F7F7F7;
}

#product-options-wrapper .input-box {
    border: 1px solid #E9E9E9;
}

#product-options-wrapper .options-list li .label {
    background: none;
    margin-left: 18px;
}
*/
.product-essential:not(.rental-product-essential) #product-options-wrapper .options-list li .label .option-title {
    /*border-right: none;*/
    width: 50%;
}
/*
#product-options-wrapper p.required {
    color: #fff;
}*/

.product-options dt label.required em {
  /*  color: #fff;*/
    margin-right: 5px;
    margin-left: 0;
}

.normalPrice .short-rate-notice, #product-options-wrapper .fixed-price-notice {
    border: none;
}

/*
.product-options ul.options-list input.radio {
    margin-top: 7px;
    margin-left: 5px;
    margin-right: 0;
}
*/
.reservation-buttons .reserve-notice {
    background-color: #F7F7F7;
    padding: 15px;
    border: 1px solid #e4e4e4;
    color: #000;
    font-weight: 600;
    margin-top: 20px;
    float: right;
}


.add-to-cart-box {
    position: relative;
    top: 20px;
}

.product-essential:not(.rental-product-essential) #product-options-wrapper .option-wrapper {
    float: left;
    width: 49%;
}

.product-essential:not(.rental-product-essential) #product-options-wrapper .option-item-label {
    padding: 15px 0 7px;
    font-weight: 700;
    height: 60px;
}

.product-essential:not(.rental-product-essential) #product-options-wrapper .option-wrapper:nth-of-type(even) {
    float: right;
    position: relative;
    left: 17px;
}

.product-essential:not(.rental-product-essential) #product-options-wrapper .option-wrapper:nth-of-type(odd) {
    clear: both;
}

.product-essential:not(.rental-product-essential) .add-to-cart .button.light span:not(:hover) {
    border-color:     #b9b9b9;
    background-color: #f7f7f7;
}


.product-essential:not(.rental-product-essential) .request_button {
    text-align: right;
}

.add_to_cart .price_box .availability {
    display: none;
}

.add_to_cart .price_box .regular-price {
    display: block;
    text-align: right;
    font-size: 24px;
    line-height: 24px;
}

.reservation-buttons {
    float: right;
    width: 50%;
    clear: both;
    position: relative;
    top: -20px;
}

.reservation-buttons .add-to-cart-box{
    float: right;
}

.product-essential:not(.rental-product-essential) .add-to-box .price_box, .add_to_cart .price_box {
    float: right;
}

.product-essential:not(.rental-product-essential) #product-options-wrapper .fixed-price-notice {
    display: none;
}

body.checkout-cart-index .reservation-notice {
    margin-bottom: 20px;
    font-style: italic;
}

.reservation-price .price {
    font-size: 24px;
    line-height: 24px;
    display: block;
}

.reservation-box a.button.light {
    margin-top: 5px;
}

.reservation-validation-notice {
    margin-top: 5px;
}

.catalog-product-view .productDetailBox {
    text-align: right;
}

.catalog-product-view:not(.product-reservierung) .productDetailBox {
    max-height: 370px;
}

.rental-product-essential .product-collateral {
    display: block;
}
